{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "logic_and.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1138,
    "lastModificationSignature": "e3d2955032cef6f8268136895bd368cf9ea3a1b1b0172a537a79fcfa8a29c80d",
    "height": 32
  }
}